Subject: Re: linux-next: manual merge of the arm tree with Linus' tree

From: Russell King - ARM Linux admin <[email-masked]>
Date: Sat, 30 May 2020 09:41:03 +0100

On Thu, May 28, 2020 at 09:01:55AM +0200, Ard Biesheuvel wrote:
> On Thu, 28 May 2020 at 01:23, Russell King - ARM Linux admin
> <[email-masked]> wrote:
> >
> > Ard,
> >
> > Please take a look.  Obviously, whatever the resolution is going to be
> > needed when Linus opens the merge window.
> >
> 
> Sorry for that.
> 
> I have pushed the signed tag below to resolve it. Those changes were
> already in v5.7-rc2, so I wouldn't expect this to cause more trouble.
> If you prefer, you could merge v5.7-rc2 into your tree directly
> instead.

In light of Stephen's report of a different conflict on the 29th, I
haven't pulled this.  I don't know if that's a side effect of this
change having been picked up by -next or not.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTC for 0.8m (est. 1762m) line in suburbia: sync at 13.1Mbps down 424kbps up